-- insert more phase 1 pokemons

INSERT into Pokemons (Name,URL)
VALUES
    ('Squirtle','https://img.pokemondb.net/sprites/x-y/normal/squirtle.png'),
    ('Wartortle', 'https://img.pokemondb.net/sprites/x-y/normal/wartortle.png'),
    ('Blastoise', 'https://img.pokemondb.net/sprites/x-y/normal/blastoise.png'),
    ('Caterpie', 'https://img.pokemondb.net/sprites/x-y/normal/caterpie.png'),
    ('Metapod', 'https://img.pokemondb.net/sprites/x-y/normal/metapod.png'),
    ('Butterfree', 'https://img.pokemondb.net/sprites/x-y/normal/butterfree.png'),
    ('Weedle', 'https://img.pokemondb.net/sprites/x-y/normal/weedle.png'),
    ('Kakuna', 'https://img.pokemondb.net/sprites/x-y/normal/kakuna.png'),
    ('Pidgey', 'https://img.pokemondb.net/sprites/x-y/normal/pidgey.png'),
    ('Pidgeotto', 'https://img.pokemondb.net/sprites/x-y/normal/pidgeotto.png'),
    ('Rattata', 'https://img.pokemondb.net/sprites/x-y/normal/rattata.png'),
    ('Raticate', 'https://img.pokemondb.net/sprites/x-y/normal/raticate.png'),
    ('Spearow', 'https://img.pokemondb.net/sprites/x-y/normal/spearow.png'),
    ('Fearow', 'https://img.pokemondb.net/sprites/x-y/normal/fearow.png'),
    ('Arbok', 'https://img.pokemondb.net/sprites/x-y/normal/arbok.png'),
    ('Raichu', 'https://img.pokemondb.net/sprites/x-y/normal/raichu.png'),
    ('Sandslash', 'https://img.pokemondb.net/sprites/x-y/normal/sandslash.png'),
    ('Nidoran', 'https://img.pokemondb.net/sprites/x-y/normal/nidoran.png'),
    ('Jigglypuff', 'https://img.pokemondb.net/sprites/x-y/normal/jigglypuff.png'),
    ('Zubat', 'https://img.pokemondb.net/sprites/x-y/normal/zubat.png'),
    ('Golbat', 'https://img.pokemondb.net/sprites/x-y/normal/golbat.png'),
    ('Meowth', 'https://img.pokemondb.net/sprites/x-y/normal/meowth.png'),
    ('Psyduck', 'https://img.pokemondb.net/sprites/x-y/normal/psyduck.png'),
    ('Arcanine', 'https://img.pokemondb.net/sprites/x-y/normal/arcanine.png'),
    ('Ponyta', 'https://img.pokemondb.net/sprites/x-y/normal/ponyta.png'),
    ('Golem', 'https://img.pokemondb.net/sprites/x-y/normal/golem.png'),
    ('Onix', 'https://img.pokemondb.net/sprites/x-y/normal/onix.png'),
    ('Gengar', 'https://img.pokemondb.net/sprites/x-y/normal/gengar.png'),
    ('Articuno', 'https://img.pokemondb.net/sprites/x-y/normal/articuno.png'),
    ('Mewtwo', 'https://img.pokemondb.net/sprites/x-y/normal/mewtwo.png')